.pending-wrapper {
    padding: 10px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: gray;

    .text-box {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        .text {
            width: 100%;
            font-size: 20px;
            font-weight: 600;
            color: blanchedalmond;
        }
    }
}